powerlogic::PowerMeter_1_2_5::L2N_N_Avg Struct Reference

Structured object for line to neutral sensors including neutral and average. More...

`import"PowerLogicPowerMeter.idl";`

## Public Attributes

MinMaxReading | l1
| L1.
MinMaxReading | l2
| L2.
MinMaxReading | l3
| L3.
sensors::NumericSensor_4_0_3 | n
| neutral
sensors::NumericSensor_4_0_3 | average
| average

## Detailed Description

Structured object for line to neutral sensors including neutral and average.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/PowerLogicPowerMeter.idl